## libmethod-signatures-perl 20120523

=== debian/changelog ===
libmethod-signatures-perl (20120523-1) unstable; urgency=low

  * Team upload

  [ Stig Sandbeck Mathisen ]
  * Update copyright format URI

  [ intrigeri ]
  * Imported Upstream version 20120523

 -- intrigeri <intrigeri@debian.org>  Sun, 03 Jun 2012 11:38:49 +0200

libmethod-signatures-perl (20111125-2) unstable; urgency=low

  * Remove extra examples from t/examples, use examples/* only

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 22 Apr 2012 14:59:33 +0200

libmethod-signatures-perl (20111125-1) unstable; urgency=low

  * Initial Release (Closes: #669887)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 22 Apr 2012 00:58:20 +0200
