=== debian/control ===
Source: libmethod-signatures-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: debhelper (>= 9),
 perl
Build-Depends-Indep: libany-moose-perl (>= 0.11),
 libconst-fast-perl (>= 0.006),
 libdata-alias-perl (>= 1.08),
 libdevel-beginlift-perl (>= 0.001001),
 libdevel-declare-perl (>= 0.006002),
 libdevel-pragma-perl (>= 0.40),
 libmouse-perl (>= 0.64),
 libppi-perl (>= 1.203),
 libsub-name-perl (>= 0.03),
 libtest-exception-perl (>= 0.29),
 libtest-warn-perl (>= 0.10),
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmethod-signatures-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmethod-signatures-perl.git
Homepage: http://search.cpan.org/dist/Method-Signatures/

Package: libmethod-signatures-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-moose-perl (>= 0.11),
 libconst-fast-perl (>= 0.006),
 libdata-alias-perl (>= 1.08),
 libdevel-beginlift-perl (>= 0.001001),
 libdevel-declare-perl (>= 0.006002),
 libdevel-pragma-perl (>= 0.40),
 libmouse-perl (>= 0.64),
 libppi-perl (>= 1.203),
 libsub-name-perl (>= 0.03),
Description: method and function declarations with signatures and no source filter
 Method::Signatures provides two new keywords, func and method, which
 may be used to write subroutines with signatures, very similar to
 perl6 signatures.
 .
 It also does type checking, understanding all the types that Moose
 (or Mouse) would understand.
