=== debian/watch ===
version=3
http://search.cpan.org/dist/Method-Signatures/   .*/Method-Signatures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
