## libmethod-signatures-perl 20130505

=== debian/changelog ===
libmethod-signatures-perl (20130505-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Stig Sandbeck Mathisen ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 12 May 2013 13:57:58 +0200
