=== debian/control ===
Source: libmethod-signatures-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: libany-moose-perl,
                     libconst-fast-perl,
                     libdata-alias-perl (>= 1.08),
                     libdevel-declare-perl (>= 0.006002),
                     libdevel-pragma-perl,
                     libmouse-perl,
                     libppi-perl,
                     libsub-name-perl,
                     libtest-exception-perl,
                     libtest-warn-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmethod-signatures-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmethod-signatures-perl.git
Homepage: https://metacpan.org/release/Method-Signatures/

Package: libmethod-signatures-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libconst-fast-perl,
         libdata-alias-perl (>= 1.08),
         libdevel-beginlift-perl,
         libdevel-declare-perl (>= 0.006002),
         libdevel-pragma-perl,
         libmouse-perl,
         libppi-perl,
         libsub-name-perl
Description: method and function declarations with signatures and no source filter
 Method::Signatures provides two new keywords, func and method, which
 may be used to write subroutines with signatures, very similar to
 perl6 signatures.
 .
 It also does type checking, understanding all the types that Moose
 (or Mouse) would understand.
