## libmethod-signatures-perl 20131010

=== debian/changelog ===
libmethod-signatures-perl (20131010-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add build and runtime dependency on libexperimental-perl.
  * Add upstream copyright years.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:19:43 +0200
