=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
                      libdata-alias-perl (>= 1.08),
                      libdevel-declare-perl (>= 0.006002),
                      libdevel-pragma-perl,
+                     libexperimental-perl,
                      libmouse-perl,
                      libppi-perl,
                      libsub-name-perl,
                      libtest-exception-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmethod-signatures-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmethod-signatures-perl.git
 Homepage: https://metacpan.org/release/Method-Signatures/
@@ -30,6 +31,7 @@
          libdevel-beginlift-perl,
          libdevel-declare-perl (>= 0.006002),
          libdevel-pragma-perl,
+         libexperimental-perl,
          libmouse-perl,
          libppi-perl,
          libsub-name-perl
