## libmethod-signatures-perl 20140224

=== debian/changelog ===
libmethod-signatures-perl (20140224-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Stig Sandbeck Mathisen ]
  * Imported upstream release 20140224
  * Update dependencies from Devel::Pragma to Lexical::SealRequireHints
  * Declare compliance with Debian Policy 3.9.5

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 11 Mar 2014 13:32:02 +0100
