=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
                      libconst-fast-perl,
                      libdata-alias-perl (>= 1.08),
                      libdevel-declare-perl (>= 0.006002),
-                     libdevel-pragma-perl,
                      libexperimental-perl,
+                     liblexical-sealrequirehints-perl,
                      libmouse-perl,
                      libppi-perl,
                      libsub-name-perl,
                      libtest-exception-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmethod-signatures-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmethod-signatures-perl.git
-Homepage: https://metacpan.org/release/Method-Signatures/
+Homepage: https://metacpan.org/release/Method-Signatures
 
 Package: libmethod-signatures-perl
 Architecture: all
@@ -30,8 +30,8 @@
          libdata-alias-perl (>= 1.08),
          libdevel-beginlift-perl,
          libdevel-declare-perl (>= 0.006002),
-         libdevel-pragma-perl,
          libexperimental-perl,
+         liblexical-sealrequirehints-perl,
          libmouse-perl,
          libppi-perl,
          libsub-name-perl
