## libmethod-signatures-perl 20141021

=== debian/changelog ===
libmethod-signatures-perl (20141021-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 20141021
  * debian/copyright: update Upstream-Contact.
  * Drop (build) dependency on libexperimental-perl.
  * Explicitly build-depend on libmodule-build-perl.
  * Add build dependency on libmoose-perl.
    There are tests for both Mouse and Moose.
  * Add libmoose-perl to Recommends, as per upstream recommendation (sic).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 23:22:24 +0200
