=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libany-moose-perl,
                      libconst-fast-perl,
                      libdata-alias-perl (>= 1.08),
                      libdevel-declare-perl (>= 0.006002),
-                     libexperimental-perl,
                      liblexical-sealrequirehints-perl,
+                     libmoose-perl,
                      libmouse-perl,
                      libppi-perl,
                      libsub-name-perl,
                      libtest-exception-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmethod-signatures-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmethod-signatures-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmethod-signatures-perl.git
 Homepage: https://metacpan.org/release/Method-Signatures
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmethod-signatures-perl
 Architecture: all
@@ -28,13 +30,12 @@
          libany-moose-perl,
          libconst-fast-perl,
          libdata-alias-perl (>= 1.08),
-         libdevel-beginlift-perl,
          libdevel-declare-perl (>= 0.006002),
-         libexperimental-perl,
          liblexical-sealrequirehints-perl,
          libmouse-perl,
          libppi-perl,
          libsub-name-perl
+Recommends: libmoose-perl
 Description: method and function declarations with signatures and no source filter
  Method::Signatures provides two new keywords, func and method, which
  may be used to write subroutines with signatures, very similar to
