=== debian/watch ===
version=3
https://metacpan.org/release/Method-Signatures   .*/Method-Signatures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
