## libmethod-signatures-perl 20160315

=== debian/changelog ===
libmethod-signatures-perl (20160315-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Drop libdata-alias-perl from Build-Depends-Indep and Recommends.
    (Closes: #834795)
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2016 17:42:33 +0200

libmethod-signatures-perl (20160315-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 20160315
  * d/u/metadata: update Repository field
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7
  * debian/control: move libdata-alias-perl from runtime dependency to
    recommends

  [ gregor herrmann ]
  * Make (build) dependency on liblexical-sealrequirehints-perl versioned.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Mar 2016 21:47:43 -0300
