=== debian/control ===
--- 
+++ 
@@ -8,18 +8,17 @@
                perl
 Build-Depends-Indep: libany-moose-perl,
                      libconst-fast-perl,
-                     libdata-alias-perl (>= 1.08),
-                     libdevel-declare-perl (>= 0.006002),
-                     liblexical-sealrequirehints-perl,
+                     libdevel-declare-perl,
+                     liblexical-sealrequirehints-perl (>= 0.08),
                      libmoose-perl,
                      libmouse-perl,
                      libppi-perl,
                      libsub-name-perl,
                      libtest-exception-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmethod-signatures-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmethod-signatures-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmethod-signatures-perl.git
 Homepage: https://metacpan.org/release/Method-Signatures
 Testsuite: autopkgtest-pkg-perl
 
@@ -29,9 +28,8 @@
          ${perl:Depends},
          libany-moose-perl,
          libconst-fast-perl,
-         libdata-alias-perl (>= 1.08),
-         libdevel-declare-perl (>= 0.006002),
-         liblexical-sealrequirehints-perl,
+         libdevel-declare-perl,
+         liblexical-sealrequirehints-perl (>= 0.08),
          libmouse-perl,
          libppi-perl,
          libsub-name-perl
