## libmethod-signatures-perl 20170211

=== debian/changelog ===
libmethod-signatures-perl (20170211-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Add patch from Niko Tyni to skip smartmatch warnings test for newer
    perls. (Closes: #1043425)
  * Update years of packaging copyright.
  * Add back libdata-alias-perl to Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Aug 2023 01:11:13 +0200

libmethod-signatures-perl (20170211-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      liblexical-sealrequirehints-perl.
    + libmethod-signatures-perl: Drop versioned constraint on
      liblexical-sealrequirehints-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:31:48 +0100

libmethod-signatures-perl (20170211-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove libdata-alias-perl from Build-Depends-Indep and Recommends.
    (Closes: #972274)
  * Drop (wrong) Contact from debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Oct 2020 19:29:43 +0200

libmethod-signatures-perl (20170211-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 20170211.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.
  * Add libdata-alias-perl back to Build-Depends-Indep and Recommends now
    that a fixed version is available.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 23:17:46 +0100
