=== debian/control ===
Source: libmethod-signatures-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libany-moose-perl <!nocheck>,
                     libconst-fast-perl <!nocheck>,
                     libdata-alias-perl <!nocheck>,
                     libdevel-declare-perl <!nocheck>,
                     liblexical-sealrequirehints-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libppi-perl <!nocheck>,
                     libsub-name-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmethod-signatures-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmethod-signatures-perl.git
Homepage: https://metacpan.org/release/Method-Signatures
Rules-Requires-Root: no

Package: libmethod-signatures-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libconst-fast-perl,
         libdevel-declare-perl,
         liblexical-sealrequirehints-perl,
         libmouse-perl,
         libppi-perl,
         libsub-name-perl
Recommends: libdata-alias-perl,
            libmoose-perl
Description: method and function declarations with signatures and no source filter
 Method::Signatures provides two new keywords, func and method, which
 may be used to write subroutines with signatures, very similar to
 perl6 signatures.
 .
 It also does type checking, understanding all the types that Moose
 (or Mouse) would understand.
