=== debian/watch ===
version=4
https://metacpan.org/release/Method-Signatures   .*/Method-Signatures-v?@ANY_VERSION@@ARCHIVE_EXT@$
